[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

DNA & KEE version problems

    Date: Wed, 23 Nov 88 10:39 EST
    From: JR@YUKON.SCRC.Symbolics.COM (Johanna Rothman)

	Date: Wed, 23 Nov 88 15:22 O


	we have a Symbolics 3620 connected with DNA to a VAX-cluster.
	Symbolics still has Genera 7.0.   The VAXes were updated from
	VMS 4.4 to 5.0 and Symbolics DNA does not work anymore.  Does
	anybody know, which is the problem and/or will there be a
	update in Symbolics-DNA.  Our Symbolics representative has
	no information or solutions for this.
	I have Genera 7.2 on tapes but I cannot install it yet, because
	KEE 3.1 does not work under it.  That will be fixed real soon
	now, I was told. Anyway, now my entire system is more or less down.

	Hannu Saarenmaa, The Finnish Forest Research Institute

    We are working on the patches for DNA to run with VMS 5.0.  However,
    these patches will only work on the version of DNA that runs in Genera 7.2.
    You must upgrade your Symbolics machines to 7.2.  7.2 is also much more
    reliable than 7.0 or 7.1.

    We hope to be able to ship the DNA ECO's sometime after the first of the
    year.  The sales reps will be able to give you more information in the
    next few weeks.  (The developer just made some patches yesterday.)  I
    was under the impression that Kee for Genera 7.2 will be shipping by the
    end of the year.  I don't know what you do on your vaxes, but maybe you
    could go back to 4.4 until January.

By the way, there is a patch that Software Support can send you now, but
it only runs on the version of DNA that runs in Genera 7.2.  If you can
get up to 7.2, you can have working DNA.  The official ECO for DNA will 
be out in a couple of weeks.